Hotline Logo freshchat

Start a new topic
Solved

What are the latest Node.js / JS versions supported for serverless apps

You docs specify a minimum of node 6.1, but don't mention the latest node version support, nor which JS versions (es6, es7) are supported.

1 Comment

Hey Jg,


We support only 6.10.x series of node version.

Frontend components - ES5 support only

Backend components - ES6


Thanks.

Login or Signup to post a comment